/* 

rgbstore - CSS File

*/


/*** GLOBAL  ***/
html,body{height:100%}
body {
	font-family:Tahoma, Arial, Verdana;
	font-size:11px;
	margin:0 auto;
	padding:0;
	color:#707070;
	height:100%;
	background-image:url(../images/pattern.png);
	background-repeat:repeat-x;
	background-color:#01519f;
	line-height:18px;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
.clr{clear:both; height:1px;}
form{margin:0; padding:0;}
hr {
	border: 0;
	color: #dedede;
	background-color: #dedede;
	height: 1px;
	margin:10px 0px 6px 0px;
	padding:0px;
}

/*** END OF GLOBAL  ***/

/*** jarmin ELEMENT STYLES ***/
/* heading */
h1, h2, h3, h4, h5 {margin-bottom:15px;	font-family:Verdana, Tahoma, Arial;	font-weight:normal; color: #414141;}
h1 {font-size:24px; line-height:26px;}
h2 {font-size:22px; line-height:24px;}
h3 {font-size:18px; line-height:20px;}
h4 {font-size:14px; line-height:18px;}
h5 {font-size:12px; margin:3px 0px; padding:0px;letter-spacing:1px;}

/* links */
a {color: #3078a9;}
a:hover{color: #0051a0;}
a img{border:none}
.imgleft{float:left; padding-right:12px;}
.imgright{float:right; padding-left:12px;}
.imgcenter{margin:5px auto; display:block;}
/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	font-size:11px;
	line-height:18px;
	margin-bottom:20px;
	color:#707070;
}
ul, ol {
padding-left:20px;
padding-right:20px;
}
li ol,
li ul
{
	font-size:1.0em;
	list-style:square;
	margin-bottom:0;
	margin-top:0;
}
li ol {list-style:decimal;}
blockquote {
	margin:25px 0 25px 0px;
	color:#707070;
	padding:10px 20px 10px 35px;
	background-image:url(../images/quote_top.png);
	background-repeat:no-repeat;
}


/* code */
code {
	font-family:Verdana, Arial;
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	border-left:4px solid #dddddd;
	padding:15px 10px;
}
/*** END OF jarmin ELEMENT STYLES ***/

/*** CONTAINER ***/
#container{width:100%; background-image:url(../images/bgglow.png); background-repeat:no-repeat; background-position:center top; min-height:82%;}
#centercolumn{width:960px; margin:0px auto;}
/*** END OF CONTAINER ***/


/*** HEADER ***/
#topmenu{height:45px;}
/* menu */
#menu{padding:10px 0px 0px 0px; text-align:center; }
#menu ul{list-style-type:none; margin:0px; padding:0px;}
#menu ul li{list-style-type:none; margin:0px; padding:0px 20px; display:inline; font-family:Arial; font-size:14px; border-left:solid 1px #fff;}
#menu ul li#home{border:none;}
#menu ul li a, #menu ul li a:visited{color:#fff; text-decoration:none;}
#menu ul li a:hover{color:#fad30d!important;}

/* cart */
#cart{padding:10px 0px 0px 60px; float:left; width:170px; color:#fff;}

/* top */
#top{padding:18px 0px 0px 20px; height:65px; width:600px;}
#logo{width:660px; float:left;}
#topsearch{width:220px; float:left; margin-bottom:15px;}
#topsearch fieldset{border:0px;}
.bg_input{background-image:url(../images/bg_search.png); background-repeat:no-repeat; float: left; width:130px; height:26px;margin-top: 2px; }
.inputbox{background:transparent; border:0px; width:165px; padding:5px 10px 5px 10px; line-height:normal; color:#ffffff;}
.but{float:left;}

/*** END OF HEADER ***/

/*** SLIDE ***/
#slide {
padding:22px 22px;
width: 916px;
float: left;
padding-top:0px;
}

/* outmost wrapper element */
#scrollable {
padding:0px 0px 0px 0px;
margin:0px auto;
width: 695px;
float: left;
position:relative;
}

/* container for the scrollable items */
#slider {
width:840px;
height:160px;
display:block;
overflow:hidden;
margin:0px auto;
}

.slide-items {
width: 200px;
padding:0px 5px;
float: left;
margin-left: 0px;
margin-right: 0px;
text-align:center;
background-image:url(../images/dotted2.gif); background-repeat:repeat-y; background-position:right;
}

.slide-items.noborder{background-image:none;}
/* single item */

/* next / prev buttons */
a.prev, a.next {
display:block;
width:20px;
height:70px;
background-repeat:no-repeat;	
margin:0px 0 0 0;
cursor:pointer;
position:absolute;
top:55px;
}

a.prev {
background:url(../images/slide-prev.gif);
background-repeat:no-repeat;
left:0;
}


a.next {
background:url(../images/slide-next.gif);
background-repeat:no-repeat;	
right:0;
}
/*** END SLIDE ***/

/*** CONTENT ***/
.content{width:740px; float:left;}
.c_top{background-image:url(../images/c_top.png); background-repeat:no-repeat; background-position:top;}
.c_top2{background-image:url(../images/c_top2.png); background-repeat:no-repeat; background-position:top; width: 960px;}
.c_top3{background-image:url(../images/c_top3.png); background-repeat:no-repeat; background-position:top; width: 475px;}
.c_bottom{background-image:url(../images/c_bottom.png); background-repeat:no-repeat; background-position:bottom; }
.c_bottom2{background-image:url(../images/c_bottom2.png); background-repeat:no-repeat; background-position:bottom; min-height:480px; width: 960px;}
.c_bottom3{background-image:url(../images/c_bottom3.png); background-repeat:no-repeat; background-position:bottom; min-height:100px; width: 475px;}
.maincontent{padding:22px 0px}
.slider{height:180px;}
.main{padding:0px 22px 0px 22px; margin-top: 8px; background-image:url(../images/c_repeat.png); background-repeat:repeat-y; }
.main2{padding:0px 22px 0px 22px; margin-top: 8px; background-image:url(../images/c_repeat2.png); background-repeat:repeat-y; }
.main3{padding:0px 22px 0px 22px; margin-top: 8px; background-image:url(../images/c_repeat3.png); background-repeat:repeat-y; height:250px;}
.mainleft{width:712px; float:left;}
.pad_content{padding:0px 15px 0px 0px ;}

.pad_content_inner{padding:10px 12px 30px 13px ;}
/* box product */
.prodbox{background-image:url(../images/box_m.gif); background-repeat:repeat-y; width:226px; float:left; margin:0px 9px 0px 0px}
.prodbox.nomargin{margin:0px 0px 9px 0px;}
.prodbox_c{background-image:url(../images/box_t.gif); background-repeat:no-repeat; background-position:top;}
.prodbox_b{background-image:url(../images/box_b.gif); background-repeat:no-repeat; background-position:bottom;}
.pad_box{padding:15px 15px;}
.kat:hover, li a:hover {color:#414141!important;}
.prod_title{font-size:16px; line-height:18px; border-bottom:solid 1px #dedede; padding-bottom:6px;}
.prod_title a{font-size:14px; line-height:18px; text-decoration:none; color: #414141!important;}
.prod_title a:hover {color: #01519f!important; }
.price{color:#ca900e; font-size:16px;}
.price2{color:#ca900e; font-size:12px;}
.side{width:204px; float:right;}
.padbox_side{background-image:url(../images/sidebox_m.gif); background-repeat:repeat-y; padding:10px 15px 5px 15px}
.sidebox{width:204px; margin:0px 0px 10px 0px; position:relative;}
.sidebox2{margin:0px 0px 10px 0px;}
.sidebox_t{background-image:url(../images/sidebox_t.png); background-repeat:no-repeat; height: 15px; background-position:top; width:204px;}
.sidebox_b{background-image:url(../images/sidebox_b.png); background-repeat:no-repeat; height: 15px; background-position:bottom; width:204px;}
.sidebox h2{background-image:url(../images/title_side.png); background-repeat:no-repeat; height:34px; color:#a97606; text-align:center; font-size:18px; margin:0px; padding:8px 0px 0px 0px}
.sidebox ul{list-style-type:none; padding:0px; margin:0px;}
.sidebox ul li{list-style-type:none; padding:0px 0px 0px 20px; margin:0px; border-bottom:solid 1px #dedede; background-image:url(../images/arrow.gif); background-repeat:no-repeat; padding-top:5px; padding-bottom:5px; background-position:left center}
.sidebox ul li a, .sidebox ul li a:visited{text-decoration:none; color:#707070 }
.strip{position:absolute; top:0; right:0;}
.icon{vertical-align:middle; padding-right:4px}
div.wpis{float:left; margin-right:40px; margin-bottom:16px; min-height: 197px;}
div.wpis div {width:180px!important}
div.wpis div img {width:170px!important; height:130px!important}
div.wpis p {width:230px!important}
div.wpispremium div {width:180px!important}
div.wpispremium div img {width:170px!important; height:130px!important}
div.wpispremium p {width:230px!important}


.wpispremium{float:left; margin-right:40px; margin-bottom:15px; border:1px solid #d53902; background-color: #fbefea; min-height: 196px;}
#sites{padding-left:20px; padding-right:20px;}
.wpis1{width: 650px; float:left; margin-right:40px; margin-bottom:20px; }
.wpispremium1{width: 650px; float:left; margin-right:40px; margin-bottom:20px; border:1px solid #d53902; background-color: #fbefea; }
.wpis img, .wpis1 img {border: 1px solid blue;}
.wpis h2.prod_title, .wpis1 h2.prod_title { padding-top: 5px; padding-left: 5px; }
.wpis h2.prod_title a, .wpis1 h2.prod_title a, .tytul a { background: url('../images/wpiszwykly.png') no-repeat; padding-left:20px; }
.wpispremium img, .wpispremium1 img {border-right: 1px solid  #d53902; border-top: 1px solid  #d53902; border-bottom: 1px solid #d53902;}
.wpispremium h2.prod_title, .wpispremium1 h2.prod_title {border-bottom:1px solid #d53902; padding-top: 5px; padding-left: 5px; }
.wpispremium p, .wpispremium1 p {margin-right: 2px;}
.wpispremium1 h2.prod_title a, .wpispremium h2.prod_title a {color: #414141; background: url('../images/wpispremium.png') no-repeat; padding-left:20px; }
.wpispremium1 h2.prod_title a:hover, .wpispremium h2.prod_title a:hover {color: #01519f; }
.title_description h4 { background: url('../images/info.png') no-repeat; padding-left:20px; }


/*** END OF CONTENT ***/

/*** FOOTER ***/
#footer{padding:15px 0px 15px 0px; color:#ffffff; font-size: 13px; background-image: url(https://jarmin.pl/templates/default/images/stopka.png); background-position: center; background-repeat:no-repeat; margin-top:20px; text-align: center; width: 100%}
#footer a, #footer a:visited{color:#fff; text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#footleft{float:left;}
/*** END OF FOOTER ***/

.pad_content2 a {font-style: Verdana; font-size: 16px; color: white;}
.pad_content2 a:hover {font-style: Verdana; font-size: 16px; color:#fad30d;}

p.tagi a , .blue {color: #3078a9!important; text-decoration:none!important;}
p.tagi a:hover, .blue:hover { color: #0051a0!important;}
h2.tytul a {text-decoration:none!important; color: #414141!important;}
h2.tytul a:hover {color: #3078A9!important; }
.kategoria a {text-decoration:none!important;}
.kategoria {font-size: 12px;}
div.lewa-strona a  {color: #000000; text-decoration:none;}
div.lewa-strona a:hover { text-decoration:underline;}
li.in a {text-decoration:none; color: #707070;}
li.in a:hover {text-decoration:underline; color: #414141;}
div.mapa ul li h2 a {text-decoration:none; color: #707070; font-size:16px;}
span#site_cat table tbody tr td a {text-decoration:none; color: green;}
span#site_cat table tbody tr td a:hover {text-decoration:underline;}

div.mapa ul li a.sub  {text-decoration:none; color: #707070;}

div.mapa ul li small a  {text-decoration:none; color: #707070;}

div.pad_content ol a {text-decoration:none; color: #2F8EAC}

div#sites span a {text-decoration:none; color: #707070;}

div.preview a { color: #FF0000; text-decoration:none;}
div.preview a:hover { text-decoration:underline;}
 


/* Quote & Contact Form 
====================================================================================== */
form {
	margin: 0; padding: 0; 
	font: 13px Arial, "Trebuchet MS", sans-serif;
}

fieldset {
	border: 1px solid #ccc;
	margin: 1em 15px 20px 15px; padding: 0 1em 0 10px;
}

fieldset.sub {
	padding-bottom: 10px;
	border: 1px solid #fad30d;
}

legend {
    margin: 0 0 10px 10px; padding: 0 3px 0 3px;
	font: 16px Arial, "Trebuchet MS", sans-serif; color:  #3078a9;
}

legend.sub {
    margin: 0 0 0 10px; padding: 0 3px 5px 3px;
	font: 14px Arial, "Trebuchet MS", sans-serif; color: #2f8eac;
}

label {
	display: block;
	color: #494949; 
	margin: 0 0 4px 5px;
}

input {
	width: 300px;
	font:  13px Arial, "Trebuchet MS", sans-serif;
	margin: 0 0 1em 5px; padding: 3px;
}

input label {
	display: none; 
}

select {
	width: 170px;
	font-family: Arial, "Trebuchet MS", sans-serif; font-size: 13px;
	margin: 0 0 1em 1em;
}

textarea {
	padding: 3px;
	margin: 0 0 10px 5px;
	width: 620px; height: 200px;
	font-family: Arial, "Trebuchet MS", sans-serif; font-size: 13px;
}

input:focus, textarea:focus {
	background: #ffc;
}

.quoteDetails input.cb {
	width: 10px;
	float: left; margin: 10px 10px 0 5px; 
}

.quoteDetails label {
	margin: 0 0 5px 5px; padding: 10px 0 0 0;
}

label span.required {
	color: #494949; margin: 0 0 0 3px;
}

input.submit {
	width: 80px; float: left; margin-left: 1em;
}

.errorMsg
{
  position: absolute;
  left: 43em; margin-top: 20px;
  width: 15em;
  color: #494949;
}

* html body .ie { margin-top: 10px; }
.keywords {width: 500px!important;}

.zaleta {text-align: right; padding-right:10px; font-style:italic; height: 30px; width:250px;}
.naglowek, .naglowek-koniec {width: 80px!important; text-align:center;}
.cecha, .cecha-koniec {text-align:center; width: 80px;}
.cecha {margin-right:10px;}

div.pad_content form fieldset textarea {width:620px}
div.pad_content form fieldset table tbody tr td textarea {height:150px}
div.preview { border:1px solid #f4f4f4; padding:5px}

#site_cat p {border:1px solid #01519f; background-color:#cee7ff; }

#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:696px;
		height:241px;
		overflow:hidden; 
		}	

		#error {
	width:950px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#cc0000;
	border:2px solid #cc0000;
	text-align:center;
	background-color:#ffffff;
}

#info {
	width:950px;
	margin:8px auto;
	padding:5px;
	font:bold 11px Verdana;
	color:#1d771d;
	border:2px solid #1d771d;
	text-align:center;
	background-color:#ffffff;
}

.bg_input input:focus {background:none!important;}

select#site_cat_0 {
	margin-top:9px
}
select#site_cat_1 {
	margin-top:9px
}
select#site_cat_2 {
	margin-top:9px
}
select#site_cat_3 {
	margin-top:9px
}
select#site_cat_4 {
	margin-top:9px
}
select#site_cat_5 {
	margin-top:9px
}
select#site_cat_6 {
	margin-top:9px
}
select#site_cat_7 {
	margin-top:9px
}
select#site_cat_8 {
	margin-top:9px
}
select#site_cat_9 {
	margin-top:9px
}
select#groups {width:300px}


#tags a:hover {
text-decoration:underline!important;
}


#tags a {
color:#707070!important;
font:11px/18px Tahoma, Arial, Verdana!important;
text-decoration:none!important;
}

#tags {
text-align:justify;
margin-top:-4px;
margin-left:-10px;
width:425px;
font:11px/18px Tahoma, Arial, Verdana!important; 
}

div.pad_content h3 {
line-height:18px;
}
		

 /*  Do reklamy ADSENSE  w CSS   */
 
 /* Poniżej nowy styl //Michał */
 
 .reklama-container {
	 float:left;
	 position:relative;
	 width:380px; /* długość boksu */
	 padding-bottom:15px; 
	 padding-top:10px;
	 margin-bottom:10px;
	 text-align:left; /* wyśrodkowanie reklamy */
	 border-top:1px solid #edebeb; 
	 border-bottom:1px solid #edebeb; 
 }
 	
	.reklama-container h6 {
		padding-left:5px;
		margin:0px;
		position:absolute;
		top:-7px;
		right:10px;  /*odstęp od prawej krawędzi w PX */
		padding-right:5px;
		font:10px Arial; 
		display:block;
		float:right;
		color:#edebeb;
		background:white; /* WAŻNE! ZAWSZE TAKIE JAK KOLOR TŁA NA KTÓRYM SIĘ ZNAJDUJE */
	}
 
 